body {
	margin: 0 auto;
	text-align: center;
	background-color: #EEEEFF;
}
* 	{margin: 0px; padding: 0px;}
.clear	{clear:both;}
div#header {
  	float: right;
	margin-top: 19px;
	margin-bottom: 9px;
	margin-right: 4px;
	width: 710px;
	font-size: 12px;
	line-height: 17px;
	word-spacing: 5px;
	text-align: left;
}
div#searchbox {
	float: right;
}
div#topads {
	clear: both;
	width: 770px;
	margin: 5px auto 5px auto;
	text-align: right;
	background-image:url('/images/pencil-small.gif');
	background-repeat:no-repeat;
}
div#topcontainer {
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	line-height: 19px;
	width: 780px;
	height: 79px;
	margin: 0px auto 0px;
	padding-top: 20px;
	background-image:url('/images/notebooktopx.gif');
	background-repeat:no-repeat;
}
div#topcontainer {
	height: 99px !ie;	
}
div#toplinks {
	width: 750px;
	margin: 0px auto 0px 30px;
	text-align: left;
	line-height: 24px;
}
div#container {
	width:780px;
	margin: 0px auto 0px auto;
	background-image:url('/images/notebookx.gif');
	background-repeat: repeat-y;
	text-align: left;
}
div#bottomcontainer {
	font-family: tahoma;
	font-size: 10px;
	color: gray;
	width: 765px;
	height: 85px;
	margin: 0px auto 10px;
	padding-top: 15px;
	padding-left: 15px;
	background-image:url('/images/notebookbottomx.gif');
	background-repeat: no-repeat;
}
div#bottomcontainer {
	width: 780px !ie;
	height: 100px !ie;
}
div#content {
	width: 600px;
	margin-left: 11px;
	padding-top: 0px;
	display: inline-block;
	vertical-align: text-top;
	text-align: left;
	line-height: 17px;
	font-family: verdana;
	font-size: 12px;
	overflow: auto;
}
div#content {
	display: inline !ie;
}
div#menu {
	font-family: 'arial narrow';
	font-size: 14px;
	line-height: 17px;
	width: 130px;
	max-width: 130px;
	margin-left: 27px;
	padding-top: 0px;
	display: inline-block;
	vertical-align: text-top;
}
div#menu {
	display: inline !ie;
}
#menu li {
	list-style-type: none;
}
div#verticalad {
	width: 120px;
	height: 900px;
	margin: 5px auto 5px 6px;
}
img	{
	margin: 3px 3px 3px 3px;
}
img	{
	margin: 0px 0px 0px 0px !ie;
	padding: 3px 0px 3px 0px !ie;
}
ul 	{
	margin-left: 18px;
	}
h1	{
	font-size: 20px;
	font-weight: 900;
	line-weight: 17px;
}
h2	{
	font-size: 14px;
	line-weight: 17px;
}
h3	{
	font-size: 12px;
	line-weight: 17px;
}
h4	{
	margin-top: 7px;
	line-height: 17px;
	font-weight: bold;
	font-size: 14px;
}
#big 	{
	font-size: 24px;
	font-weight: 900px;
}